## node-canvas-confetti 1.5.1+~1.4.3

=== debian/changelog ===
node-canvas-confetti (1.5.1+~1.4.3-2) unstable; urgency=medium

  * Team upload

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #1016584)

  [ Yadd ]
  * Declare compliance with policy 4.6.1

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-canvas-confetti: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 16:45:47 +0000

node-canvas-confetti (1.5.1+~1.4.3-1) unstable; urgency=medium

  * Team upload
  * Remove empty leading paragraph in Description.
  * Embed typescript declarations
  * Fix test (use jest instead of old ava) (Closes: #1015214)
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 20 Jul 2022 12:16:41 +0200

node-canvas-confetti (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1009236)

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Fri, 08 Apr 2022 11:51:25 -0400
