=== debian/control ===
Source: node-canvas-confetti
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Michael Ikwuegbu <michaelikwuegbu1@gmail.com>
Build-Depends: ava <!nocheck>
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-canvas-confetti
Vcs-Git: https://salsa.debian.org/js-team/node-canvas-confetti.git
Homepage: https://github.com/catdad/canvas-confetti
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-canvas-confetti
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: on-demand confetti gun
 canvas-confetti is a performant confetti animation in the browser.
 This module helps users customize confetti effects.
 .
 Node.js is an event-based server-side JavaScript engine.
