=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-canvas-confetti-$1/ \
 https://github.com/catdad/canvas-confetti/tags .*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-canvas-confetti,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-canvas-confetti-$1/" \
 https://registry.npmjs.org/@types/canvas-confetti https://registry.npmjs.org/@types/canvas-confetti/-/canvas-confetti-([\d\.]+)@ARCHIVE_EXT@ group
